* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:19px;
	color:#999;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color:#999} /*alt color #663*/
a:active { text-decoration: none; color:#999; }
a:visited { text-decoration: none; color:#999; }


a img { border: none; }

#menu {
    width:300px;
    overflow: auto;
    top:0;
    bottom: 0;
	left: 20px;
    position: fixed;
    height:3000px;
	background-color:#FFFFFF;
	display:block;
	z-index:9;
	
}

#menu ul {
	list-style: none;
	margin: 25px 25px 12px 0;
	margin-top:25px;
}


#menu ul li.section-title {
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:18px;
	display:block;
	background-color:#FFF;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	color:#333;
		}
		
#menu ul li a {display:block;
				padding-left:0;}


#content {
	position:absolute;
    height: 100%;
    margin: 0 0 0 360px;
	margin-top:0px;
	min-width:75 em;
	max-width:75 em;
    top:113px;
}

.container {
    padding: 5px 5px 25px 5px;
}


#content p { width: 625px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }

#imageheader {
	position:fixed;
	top:25px;
	left:1050px;
	width:324;
	height:190;
	color:#999;
	background-color:#FFF;
	border-bottom-color:#CCC;
	border-bottom-style:solid;
	border-bottom-width: 1px;
	font-size:10px;
	z-index:8;
}

